Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230904 - AEP: not a service in windows 2000 advanced server
Summary: AEP: not a service in windows 2000 advanced server
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment
Version: 7.3
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Andrew Wnuk
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-04 16:03 UTC by Chandrasekar Kannan
Modified: 2017-04-10 14:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-27 05:52:56 UTC


Attachments (Terms of Use)

Description Chandrasekar Kannan 2007-03-04 16:03:18 UTC
Auto enrollment proxy is not listed under "Services"
for Windows 2000 advanced server.

Comment 1 Steve Parkinson 2007-03-06 22:43:36 UTC
The installer uses a commandline tool "sc.exe" to create the service. This is on
Windows 2003 Server by default, but not 2000. It is available in 2000 in the
resource kit. Please install the resource kit and reinstall.

http://support.microsoft.com/kb/251192

I will future this instead of closing, because I can implement the necessary
code in my code instead.


Comment 2 Red Hat Bugzilla 2007-11-05 04:21:08 UTC
User sparkins@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.